e@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* common CSS [PC]
/*----------------------------------------------*/

/*######## General ########*/

/*---- hover img ----*/
a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/*######## Background & Wrapper ########*/

body, table, input, textarea, h1, h2, h3, h4, h5, h6 {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue, "Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	-webkit-font-smoothing: antialiased; /* for webkit アンチエイリアス */
	-webkit-text-size-adjust: 100%;
	
	
	color: #505050;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
	line-height: 2;
}

body {
	background-color: #FFFFFF;
}

#wrapper {
	width: 100%;
	background-color: #FFFFFF;
}


/*######## Common ########*/

/*---- Font ----*/
.gf-script {
	font-family: 'Mrs Saint Delafield', cursive;
}

.gf-sansserif {
	font-family: 'Barlow Condensed', sans-serif;
	letter-spacing: -0.03em;
}

/*---- Indent ----*/
.indent1 {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.4em;
}

/*---- Page top button ----*/
.pagetop-btn {
	width: 20px;
	height: 75px;
	
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
}

/*----- float button -----*/
#floatbtn {
	display: none;
}

#floatbtn-pc {
	overflow: hidden;
	position: fixed;
x	bottom: 20px;
x	right: 15px;
	bottom: 0px;
	right: 0px;
	width: 365px;  /* = .floatbtn-reserve-sns width + .floatbtnreservebox width + padding */
	z-index: 10000;
}

.floatbtn-reserve-sns {
	float: left;
	width: 60px;
	margin: 10px 15px 0px 0px;
	display: none;
}

.floatbtn-reserve-sns ul {
}

.floatbtn-reserve-sns ul li {
	margin-bottom: 6px;
	width: 60px;
}

.floatbtn-reserve-sns ul li img {
	width: 60px;
}

.floatbtn-reserve-sns ul li img:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.floatbtnreservebox {
	float: right;
	width: 200px;
	margin: 0px 20px 20px 0px;
	padding: 10px 35px;
	text-align: center;
	line-height: 1.5;
	color: #FFFFFF;
	background-color: #e48750;
	box-shadow: 8px 8px 0px 0px #ebe4dc;
}

.floatbtn-reserve-title {
	margin-bottom: 7px;
	padding-bottom: 7px;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: left;
	letter-spacing: 0.1rem;
	border-bottom: 1px solid #FFFFFF;
}

.floatbtn-reserve-price {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.5;
	text-align: left;
}

.floatbtn-reserve-price span {
	font-size: 13px;
	font-size: 1.3rem;
}

.floatbtn-reserve-come {
	font-size: 12px;
	font-size: 1.2rem;
	text-align: left;
}

.floatbtn-reserve-btn {
	display: block;
	margin-top: 5px;
	padding: 6px 0px;
	background-color: #FFFFFF;
}

a.floatbtn-reserve-btn {
	color: #505050;
}

.floatbtn-reserve-btn img {
	width: 20px;
	margin-right: 5px;
}

.floatbtn-reserve-btn:hover {
	background-color: #fae2d4;
}

#floatbtn-close {
	position: absolute;
	top: 0px;
	right: 20px;
}

#floatbtn-close img {
	width: 30px;
	cursor: pointer;
}

.floatbtn-reserve-spbr {
}

#floatbtn-sp {
	display: none;

}

/*---- Common pager ----*/
.common-pager {
}

.common-pager-top {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid #DDDDDD;
}

.common-pager-bottom {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 2px solid #DDDDDD;
}

.common-pager .pagerbox {
	overflow: hidden;  /* preventing height 0 when float */
	margin-top: 30px;
}

.common-pager .pager-text {
	float: left;
	width: 80px;
}

.common-pager .pager-text-total {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}

.common-pager .pager-link {
	overflow: hidden;  /* preventing height 0 when float */
	float: right;
}

.common-pager .pager-link li {
	float: left;
	border: 1px solid #DDDDDD;
	width:       25px;
	height:      25px;
	line-height: 25px;
	margin-left: 5px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 13px;
	font-size: 1.3rem;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.common-pager .pager-link li a {
	display: block;
	height:      25px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
}

.common-pager .pager-link li a:hover {
	text-decoration: underline;
}

.common-pager .pager-link li.dot {
}

.common-pager .pager-link li.wide {
	width: 50px;
}

.common-pager .pager-link li.wide a {
	width: 50px;
}

.common-pager .pager-link li.cur {
	background-color: #BFB7A2;
	border: 1px solid #BFB7A2;
}

.common-pager .pager-link li.cur a {
	color: #FFFFFF;
}

.common-pager-noline .pagerbox {
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;
}

/*---- Common ol ul ----*/
.common-ol-bracket {
	counter-reset: cnt;
	list-style-type: none;
	margin-top: 5px;
	padding: 0px;
}

.common-ol-bracket > li {
	counter-increment: cnt;
	margin-bottom: 5px;
	padding-left: 20px;
	text-indent: -20px;
x	background-color: #00FF00;
}

.common-ol-bracket > li:before {
	content: "("counter(cnt) ") ";
}

.common-ol-decimal {
	counter-reset: cnt;
	list-style-type: none;
	margin-top: 5px;
	padding: 0px;
}

.common-ol-decimal-start2 {
	counter-reset: cnt 1;
}

.common-ol-decimal li {
	counter-increment: cnt;
	margin-bottom: 5px;
	padding-left: 20px;
	text-indent: -20px;
}

.common-ol-decimal > li:before {
	content: counter(cnt);
	margin-right: 10px;
}

.common-ul-decimal {
	margin: 0px;
	padding: 0px;
}

.common-ul-decimal li {
	margin: 0px 0px 5px 20px;
	list-style-type: decimal;
}

.common-ul-indent {
	margin: 0px;
	padding: 0px;
}

.common-ul-indent li {
	margin: 0px 0px 2px 0px;
	padding-left: 20px;
	text-indent: -20px;
}


/*######## Header ########*/

#headerfield {
	width: 100%;
	height: 80px;  /* for fixed header */
x	background-color: #FFFFFF;
}

#headerbody {
	position: fixed;
	z-index: 10000;  /* スライドやカルーセルの上に表示させる */
	width: 100%;
	background-color: #BFB7A2;
	box-shadow: 0 6px 6px -6px rgba(0, 0, 0, 0.2);
}

#header-logoframe {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 80px;
x	background-color: #FF0000;
}

#header-logobox {
	display: table-cell;
	width: 168px;
	padding-right: 20px;
	padding-left: 20px;
	vertical-align: middle;
	text-align: center;
x	background-color: #0000FF;
}

#header-logobox a {
	display: block;
}

#header-logobox img {
	width: 100%;
	vertical-align: middle;
}

#header-logobox span {
	color: #FFFFFF;
	font-size: 11px;
	font-size: 1.1rem;
}

#header-buttonbox {
	overflow: hidden;  /* preventing height 0 when float */
	display: table-cell;
x	background-color: #00FF00;
}

#header-button-reserve-sp {
	display: none;
}

#header-button-hmgnavibtn {
	display: none;
}

#header-button-gnavi-sp {
	display: none;
}

/*---- Global navigation ----*/
#header-button-gnavi-pc {
}

#header-button-gnavi-pc .menu-navibox {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
	height: 80px;
x	background-color: #FF00FF;
}

#header-button-gnavi-pc .menu-navibox li {
	margin-left: 2.5%;
	margin-left: 2.2%;
	text-align: center;
x	background-color: #FFFF00;
}

#header-button-gnavi-pc .menu-navibox li a {
	position: relative;
	display: block;
x	min-width: 100px;
x	min-width: 80px;
	padding: 5px 0px;
	line-height: 1;
	font-size: 22px;
	font-size: 2.2rem;
	color: #FFFFFF;
	font-family: 'Barlow Condensed', sans-serif;
x	background-color: #00FF00;
}

#header-button-gnavi-pc .menu-navibox li a::after {
	position: absolute;
	bottom: -5px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
x	background: #9D9064;
	background: #DBD6CA;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .4s;
}

#header-button-gnavi-pc .menu-navibox li.current a::after,
#header-button-gnavi-pc .menu-navibox li a:hover::after {
	transform-origin: left top;
	transform: scale(1, 1);
}

#header-button-gnavi-pc .menu-navibox li a span {
	font-size: 10px;
	font-size: 1.0rem;
x	letter-spacing: 0.08rem;
}

#header-button-reserve a {
	display: flex!important;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 130px;
	height: 80px;
	line-height: 1.3!important;
	font-size: 15px  !important;
	font-size: 1.5rem  !important;	
	background-color: #E7B191  !important;
}

#header-button-reserve a:hover {
	background-color: #928042  !important;
}

#header-button-reserve img {
	width: 25px;
	margin-right: 10px;
	vertical-align: middle;
}

#header-button-gnavi-pc .menu-navibox li a:hover {
	color: #F0EEE9;
}

/*######## Contents ########*/

/*---- Contents field ----*/
#contentsfield {
	width: 100%;
}

/*---- Contents body ----*/
.contentsbody {
x	background-color: #00FF00;
}

.contentsbox {
	overflow: hidden;  /* preventing height 0 when float */
	max-width: 1200px;
	margin: 0px auto;
}

.contentsbox-full {
	overflow: hidden;  /* preventing height 0 when float */
	width: 100%;
}

.contentsbox-inner {
	overflow: hidden;  /* preventing height 0 when float */
x	max-width: 1240px;
	max-width: 1200px;
	margin: 0px auto;
	padding: 100px 20px;
x	background-color: #00FFFF;
}

.contentsbox-inner-top {
	overflow: hidden;  /* preventing height 0 when float */
	max-width: 1200px;
	margin: 0px auto;
	padding: 50px 20px 100px;
}

.bg-pink {
	background-color: #FFFAF6;
}

.bg-beige {
	background-color: #F3F2EF;
}

/*---- Bread crumb ----*/
#breadcrumb {
	max-width: 1200px;
	margin: 10px auto 20px;
	padding: 0px 10px;
x	background-color: #FF0000;
}

#breadcrumb li {
	display: inline;
	font-size: 14px;
	font-size: 1.4rem;
}

#breadcrumb li:before {
	content: " > ";
}

#breadcrumb li:first-child:before {
	content: none;
}

/*---- Sub Base Title ----*/
.sub-base-titlebox {
	margin-bottom: 50px;
	text-align: center;
}

.sub-base-title {
x	display: inline;
x	padding: 0px 2rem 10px 2rem;
x	font-size: 28px;
x	font-size: 2.8rem;
x	color: #000000;
x	text-align: center;
x	border-bottom: 1px solid #999999;
}

.sub-base-title {
	display: flex;
	width: 80%;
	margin: 0px auto;
	align-items: center;/* 縦位置の調整 */
	font-size: 24px;
	font-size: 2.4rem;
	/*    justify-content: center;*/
}

.sub-base-title::before,
.sub-base-title::after {
	content: '';
	flex-grow: 1;/* 余白を分け与える */
	height: 1px;
	background-color: #BFB7A2;
}

.sub-base-title::before {
x	margin-right: 30px;
}

.sub-base-title::after {
x	margin-left: 30px;
}

.sub-base-title div {
	padding: 5px 30px;
	background-color: #FFFFFF;
	border: 1px solid #BFB7A2;
}

.sub-base-title div br {
	display: none;
}

.sub-base-lead {
	margin-top: 30px;
}

.sub-base-lead br {
}

/*---- Sub Title ----*/
.sub-titlebox {
	overflow: hidden;
	margin-bottom: 50px;
}

.sub-title {
	float: left;
	width: 25%;
}

.sub-title-en {
	margin-bottom: 7px;
	font-size: 72px;
	font-size: 7.2rem;
	line-height: 1.0;
x	color: #25231d;
	color: #443f31;
	font-family: 'Barlow Condensed', sans-serif;
	letter-spacing: -0.03em;
	font-weight: 100;
}

.sub-title-text {
	padding-bottom: 5px;
	display: inline;
	font-size: 18px;
	font-size: 1.8rem;
	color: #443f31;
	border-bottom: 2px solid #E7B191;
}

.sub-lead {
	float: right;
	width: 74%;
}

.sub-titlebox-long {
	display: table;
	width: 100%;
	margin-bottom: 50px;
}

.sub-title-long {
	display: table-cell;
	white-space: nowrap;
	width: 10%;
	padding-right: 50px;
	vertical-align: top;
}

.sub-lead-long {
	display: table-cell;
	vertical-align: top;
}

/*######## Wysiwyg ########*/

/* editor-style.cssと同じ記述にする */

/*---- 標準Wysiwygボックス ----*/
.common-wysiwyg {
	overflow: hidden;  /* For preventing height shrink */
	font-size: 14px;
}

/*---- 標準Wysiwyg文字装飾 ----*/
.common-wysiwyg p {
	margin-bottom: 15px;
}

.common-wysiwyg strong {
	font-weight: bold;
}

.common-wysiwyg em {
	font-style: italic;
}

.common-wysiwyg ul {
	margin-left: 20px;
}

.common-wysiwyg ul li {
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 5px;
}

.common-wysiwyg a {
	text-decoration: underline;
}

/*---- 標準Wysiwyg写真装飾 ----*/
.common-wysiwyg img {
x	width: 100%;
	max-width: 100%;
	height: auto;
}

.common-wysiwyg img.size-thumbnail {
	width: 150px;
}

.common-wysiwyg img.size-medium {
	width: 300px;
}

.common-wysiwyg img.size-large {
	width: 600px;
}

.common-wysiwyg img.size-full {
}

.common-wysiwyg img.photosize-10 {
	width: 10%;
}

.common-wysiwyg img.photosize-20 {
	width: 20%;
}

.common-wysiwyg img.photosize-30 {
	width: 30%;
}

.common-wysiwyg img.photosize-40 {
	width: 40%;
}

.common-wysiwyg img.photosize-50 {
	width: 50%;
}

.common-wysiwyg img.photosize-60 {
	width: 60%;
}

.common-wysiwyg img.photosize-70 {
	width: 70%;
}

.common-wysiwyg img.photosize-80 {
	width: 80%;
}

.common-wysiwyg img.photosize-90 {
	width: 90%;
}

.common-wysiwyg img.photosize-100 {
	width: 100%;
}

.common-wysiwyg img.alignnone {
}

.common-wysiwyg img.alignleft {
	float: left;
	margin-right:20px;
	margin-bottom:20px;
}

.common-wysiwyg img.alignright {
	float: right;
	margin-left:20px;
	margin-bottom:20px;
}

.common-wysiwyg img.aligncenter {
	clear:both;
	display:block;
	margin:25px auto;
}


/*######## Footer ########*/

/*---- Footer contents ----*/
#footerfield {
	width: 100%;
	background-color: #D2D2D2;
}

#footerbody {
x	width: 100%;
	max-width: 1200px;
	margin: 0px auto;
	padding: 70px 20px 50px;
x	background-color: #FF0000;
}

/*---- Footer link ----*/
#footer-linkframe {
	overflow: hidden;
}

#footer-linkframe .footer-linkbox {
	float: left;
	width: 31%;
	margin-left: 2%;
}

#footer-linkframe .footer-linkbox li {
	margin-bottom: 15px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 120%;
}

#footer-linkframe .footer-linkbox li a {
	color: #505050;
	text-decoration: none;
}

#footer-linkframe .footer-linkbox li img {
	width: 22px
}

/*---- Copyright ----*/
#footer-copyright {
	width: 100%;
	padding: 10px 0px;
	text-align: right;
	font-size: 12px;
	font-size: 1.2rem;
	color: #505050;
}


/*######## 標準文字入力フォーム<input>,<textarea>,タグ ########*/
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"], textarea {
	margin-bottom: 5px;
	padding: 8px 5px;
	border: 1px solid #999999;
	
	font-size: 14px;
	font-size: 1.4rem;
	color: #333333;
	letter-spacing: 1px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-sizing: border-box;  /* for Safari,Firefox3 */
	box-sizing:         border-box;  /* for Chrome,IE8+ */
}

textarea {
	height: 150px;
}

/*---- プレースフォルダー ----*/
input:-ms-input-placeholder, textarea:-ms-input-placeholder {  /* IE10+ */
	color: #BBBBBB;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {  /* WebKit(Safari,Chrome,Opera15+) */
	color: #BBBBBB;

}
input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #BBBBBB;
}


/*######## 標準実行ボタン<input>タグ ########*/
input[type="submit"], input[type="button"] {
	-webkit-appearance: none;    /* for stop iOS gradation */
}


/*######## 標準選択フォーム<input type="radio">,<input type="checkbox">,<label>タグ ########*/

/*---- フォーム要素本体 ----*/
input[type="radio"], input[type="checkbox"] {
	margin: 0px 10px 0px 15px;
	padding: 0px;
	vertical-align: middle;
	
x	transform: scale(1.6, 1.6);
	transform: scale(1.9, 1.6);  /* for Mac Safari shadow bug */
}

/*---- フォーム選択肢(radio&checkbox) ----*/
.formchoice {
}

.formchoice span {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 15px;
}

.formchoice-vertical {
}

.formchoice-vertical span {
	display: block;
	margin-bottom: 10px;
}

/*---- フォーム用<label>タグ ----*/
label {
	font-size: 14px;
	font-size: 1.4rem;
}


/*######## 標準<select>タグ ########*/
select {
	margin-bottom: 5px;
	padding: 8px 5px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 100%;
	color: #333333;
	letter-spacing: 1px;
	
	-webkit-box-sizing: border-box;  /* for Safari,Firefox3 */
	box-sizing:         border-box;  /* for Chrome,IE8+ */
}


/*######## フォーム関連 ########*/

/*---- フォームボタン ----*/
.btn-formsubmit {
	text-align: center;
}

.btn-formsubmit input {
	min-width: 250px;
	height:      50px;
	line-height: 50px;
	padding: 0px 20px;
	border: none;
	
	color: #050505;
	letter-spacing: 5px;
	
	background: #BFB7A2;
	text-decoration: none;
	
	box-shadow: 5px 5px #DDDDDD;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
	cursor: pointer;
}

.btn-formsubmit input:hover,
.btn-formsubmit input:focus,
.btn-formsubmit input:active {
	background-color: #9D9064;
x	text-decoration: underline;
}

.btn-formsubmit .btn-formsubmit-back {
	color: #000000;
	background-color: #BBBCBC;
}

.btn-formsubmit .btn-formsubmit-back:hover,
.btn-formsubmit .btn-formsubmit-back:focus,
.btn-formsubmit .btn-formsubmit-back:active {
	background-color: #C8C9C7;
}

.btn-formsubmit-between {
	display: inline-block;
	width: 20px;
}

/*---- フォームエラー ----*/
.formerrmainbox {
	max-width : 500px;
	margin: 0px auto;
	padding-bottom: 30px;
	
	line-height: 130%;
	
	color: #FF6633;
}

.formerrmainbox .formerrmain-title {
	padding-bottom: 5px;
	font-weight: bold;
}

.formerrtext {
	color: #7D0000;
}

.formerritem {
	border: 3px solid #FF6633 !important;
	  /* !importantがないと<input type="text">等に効かない */
	background-color: #FFDDDD;
}


/*######## Ohter ########*/

/*----- Slider -----*/
.common-slider {
	overflow: hidden;  /* For init hide many 'li' */
	max-width: 900px;
x	height: 480px;  /* For init hide many 'li' */
	margin: 0px auto 30px;
x	background-color: #FF0000;
}

.common-slider ul {
}

.common-slider ul li {
	display: none;  /* Init hide */
}

.common-slider ul li img {
x	margin: 0px auto;
}

.common-slider .bx-wrapper .bx-controls-direction a {
	content: '';
	width: 60px;
	height: 60px;
	position: absolute;
	z-index: 1;
	top: 48%;
	box-sizing: border-box;
	background-image: none;
}

.common-slider .bx-wrapper .bx-controls-direction a::before {
	content: '';
	width: 14px;
	height: 14px;
	position: absolute;
	top: 20px;
	border-width: 1px 1px 0 0;
	border-color: #000000;
	border-style: solid;
	box-sizing: border-box;
}

.common-slider .bx-wrapper .bx-prev {
	left: 10px;
}

.common-slider .bx-wrapper .bx-next {
	right: 10px;
}

.common-slider .bx-wrapper .bx-prev::before {
	left: 21px;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.common-slider .bx-wrapper .bx-next::before {
	right: 21px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.common-slider .bx-wrapper .bx-pager.bx-default-pager a {
	background: #eee no-repeat top left;
}

.common-slider .bx-wrapper .bx-pager.bx-default-pager a.active,
.common-slider .bx-wrapper .bx-pager.bx-default-pager a:focus,
.common-slider .bx-wrapper .bx-pager.bx-default-pager a:hover {
x	background: #0082ac no-repeat top left;
}

/*---- btn ----*/
.btnbox {
	margin-top: 50px;
	margin-bottom: 10px;  /* for bottom shadow */
	padding-right: 10px;
	text-align: right;
}

.btn01 {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	line-height: 50px;
	padding: 0px 70px 0px 50px;
	position: relative;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 300;
	
	background: #BFB7A2;
	text-decoration: none;
	
	box-shadow: 5px 5px #DDDDDD;
}

.btn01 span {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue, "Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a.btn01 {
	color: #000000;
}

.btn01:after {
	content: "";
	display: block;
	width: 32px;
	height: 12px;
	margin-top: -8px;
	background: url(../img/common/i_arrow_white.png) no-repeat right center/auto 100%;
	position: absolute;
	top: 50%;
	right: 25px;
	transition: .8s cubic-bezier(0.65, 1, 0.45, 1);
}

.btn01:hover:after {
	right: 10px;
}

.btn01:hover {
	color: #FFFFFF;
	background: #9D9064;
}

/*---- arrow link ----*/
.link-arrow a {
	position: relative;
	display: inline-block;
	margin-right: 10px;
	padding-left: 15px;
}

.link-arrow a::before {
	position: absolute;
	content: '';
	width: 5px;
	height: 5px;
x	top: 9px;
	top: 12px;
	left: 0px;
	border-width: 1px 1px 0px 0px;
	border-color: #505050;
	border-style: solid;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*######## 下階層 ########*/

/*---- メイン画像 ----*/
.sub-main {
	position: relative;
	height: 280px;
	background-color: #F2F0EC;
}

.sub-main-titlebox {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.sub-main-title {
}

.sub-main-title-en {
	font-size: 60px;
	font-size: 6.0rem;
	line-height: 1.0;
	color: #443f31;
	font-family: 'Barlow Condensed', sans-serif;
	letter-spacing: -0.03em;
	font-weight: 100;
}

/*---- オレンジ矢印タイトル背景 ----*/
.arrow-s {
	position: relative;
	display: inline-block;
	margin-right: 25px;
	padding: 2px 5px;
	padding: 1px 5px 2px 5px;
	height: 22px;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
	background-color: #E7B191;
}

.arrow-s:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 12px 13px;
	border-color: transparent transparent transparent #E7B191;
	position: absolute;
	top: 35%;
	right: -13px;
	margin-top: -8px;
}

.arrow-product {
	position: relative;
	display: inline-block;
	padding: 3px 15px;
	height: 28px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	color: #FFFFFF;
	background-color: #E7B191;
}

.arrow-product:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 17px 0 17px 15px;
	border-color: transparent transparent transparent #E7B191;
	position: absolute;
	top: 35%;
	right: -15px;
	margin-top: -12px;
}

.contentsbox-bnt .inner{
	max-width: 900px;
	margin: auto;
}

.contentsbox-bnt .inner p {
	text-align: center;
	font-size: 1.6rem;
	margin-top: 15px;
}

.contentsbox-bnt .inner ul {
	display: flex;
	justify-content: space-between;
}

.contentsbox-bnt .inner li {
	width: 281px;
	height: 72px;
	background: #EBE4DC;
}

.contentsbox-bnt .inner li img {
	width: 46px;
	height: auto;
	display: block;
	margin-right: 25px;
}

.contentsbox-bnt .inner li:nth-child(2) img {
	width: 42px;
}

.contentsbox-bnt .inner li:nth-child(3) img {
	width: 31px;
}

.contentsbox-bnt .inner li:nth-child(2) a {
	padding-left: 25px;
}

.contentsbox-bnt .inner li a {
	width: 100%;
	height: 100%;
	position: relative;
	top: -7px;
	left: -8px;
	background: #E48750;
	display: flex;
	align-items: center;
	font-size: 1.9rem;
	color: #fff;
	/* font-weight: bold; */
	padding-left: 30px;
	box-sizing: border-box;
	transition: 0.3s;
}

.contentsbox-bnt .inner li a:hover {
	top: 0;
	left: 0;
}

.sp_only {
	display: none;
}

/* 04-07-2022 */
.line-btn{
	background:#00B900!important;
}

.line-btn:hover{
	opacity: 0.7!important;
}

.btn-reserve.main.line-btn {
	width: auto;
	padding: 7px 20px;
	height: auto;    
	min-width: 396px;
    box-sizing: border-box;
}

@media screen and (max-width: 749px){
	.btn-reserve.main.line-btn {
		min-width:100%;
		padding: 13px 20px;
		line-height: 1.5;
	}
}